# Fusion Speedrun Notes

## Rules
- time starts on entering world
- finish when producing one bucket of helium plasma in the fusion reactor
- no item duping, no xp duping (furnace setup thingy)
- no commands etc.

## Early Game

### General
- Turtle mit Grindstone Crank
- Blazes possible from desert flower thingies

### Quarry Turtles
- 1x Glass Panes
- 7x Iron
- 7x Stone
- 3x Green/Blue Sapphire

Aim for 32 turtles as soon as possible!

### Minium Stone
- Blaze Powder "Duping"

### Nether pump setup
- 4 Redstone Engines + 2 Levers
- Buildcraft Pump
- 2x Ender Tank
- 1x Geothermal Generator

### ME Setup
Minimal Setup: 
- ME Controller
- ME Drive
- ME Access Terminal
- 1k Storage Unit

Total Cost:
1x Cutting Knife:
- 1 Iron
- 2 Quartz

1x Controller
- 4 Iron
- 4 Quartz
- 1 Quartz Dust
- 1 Diamond
- 2 Redstone

1x Drive
- 4 Iron
- 2 Glass
- 2 Gold
- 4 Redstone
- 2 Quartz Dust

1x Access Terminal
- 9 Glass
- 6 Redstone
- 8 Iron
- 2 Quartz
- 1 Gold
- 4 Quartz Dust

1x 1k Storage Unit
- 9 Redstone
- 4 Quartz
- 1 Quartz Dust
- 1 Gold
- 2 Glass
- 3 Iron

Total:
- 20 Iron
- 12 Quartz
- 8 Quartz Dust
- 21 Redstone
- 4 Gold
- 1 Diamond
- 13 Glass

### Early Necessary MF Machines
- MV Consumer
- Energy Bridge
- RF Producer
- Induction Smelter -> Brass, Invar

### Tree Farm

- Silver Upgrade
- 15x15
- 2 Harvester
- Rubber Trees
- leave space above for second farm

- 4x Induction Furnaces Raw Rubber -> Rubber Bar
- ~3 Farms needed at the end

### Autospawner Mob Farm
**Wichtige Mobs**
- Ghast (for Safari Nets, find the small ghasts in the twilight forest, take magic map, icon is the cactus-looking white symbol)
- Enderman
- Witch (get by transformation powder on skeleton druid in the twilight forest)
- Magma Cube
- Wither Skeleton
- Some animal for food

- 2 Autospawners (in one chamber, one for magma slimes (for mob essence), one for whatever else)
- 11 grinders (3 on each side, one is replaced by the door)
- 11x11 including walls
- replace floor with any block endermen can't pick up
- gold, iron and stone pipes

### ME Automation

**5x5x5 Crafter**:
- 44 Containment Walls
- 54 Heat Vents
- 18 Crafting CPUs
- 9 Pattern Provider

*probably balance more towards more crafting CPUs, fewer pattern providers*

**Total**:
- 160 Quartz
- 96 Quartz Dust
- 27 Diamonds
- 235 Gold

### Blast Furnace
34x Blocks
- 8.5x Magma Cream
- 34x Nether Bricks
- 34x Soul Sand

automate using routers

total 32x Blast Furnaces, 4x2x4:
- 4 Stacks + 16 Magma Cream
- 17 Stacks Nether Bricks (at the end can make through tome of alkahest)
- 17 Stacks Soul Sand

### Power Upgrade
- +1 stack geothermal generators
- start building centrifuges for lava -> copper and tin

### Boiler
Single Boiler Kosten:
- 1x Aqueous Accumulator
- 9x Liquid Fueled Firebox
- 36x Low Pressure Boiler
- 8x Liquiducts for Steam on top (+ liquiducts for biofuel connection per layer)
- 1x Steam Consumer
- 1x Energy Bridge
- 1x HV-Producer

Pro 4 Boiler:
- 2x MFSU
- ~10x Glass Fiber

Zum Bauen:
- TODO Turtle zum aufbauen?
- Chalice (ghast tear + emerald)

Zum Betreiben:
- 16x bio reactors
- 4x Macerators Bone -> Bone Meal

In 3x3 Chunk Fläche:
- 2 x 12 Boiler pro Ebene
- Etwa 3 Ebenen (mit Filler einfüllen) -> 72 Boiler

## Mid Game

### Frame Quarry
- 144 Support Frames (+32-64 later)
- 120 Redstone Tube Frames
- 16 Tube Frames

**Other Mats**:
48 Mining Wells
24 Deployer
80 Block Breaker
8 Item Tesseracts
8 Energy Tesseracts
64 Red Alloy Wire
2 Repeater
1 Timer
2 Frame Motors
9 Solar Panels
1 Battery Box
1 Wireless Receiver
1 Wireless Transmitter
20 Jacketed Wire
1 Ender Chest
3 Control Tracks

### Industrial Blast

- 34x Reinforced Machine Casings (54x Steel (plates), 9x Advanced Machine Blocks, 18x Advanced Circuits)
- 2x Lava inside

End setup: 4 Stacked on top of each other
- 4x Titanium
- 7x Chrome (keep an eye on balancing, logistic pipes?)
- 4x Tungsten (need 16x kanthal heating coils, no nichrome)
- 1x Aluminium (if using aluminium for the mixed metal ingots, otherwise 1 is fine)

### Drop Mob Farms

Mineshaft und/oder Nether Fortress Mystcraft World

Make 4 drop towers
- 4x Wither Skeleton
- 30+x Witches
- 4x Endermen

Height: Minimum 45 Blocks for Endermen

### Industrial Grinder

- 3x Mercury: Sheldonite and Ferrous
- 1x Water: Gold
- If bauxite too, build an entire 4x Grinder for it (with water)

### Extractors

- 1x Nitrogen
- 1x Potassium
- 1x Silicon
- 1x Chlorite (keep 256)
- 2x Hydrogen (keep 64)
- 4x Mercury (keep 256)
- Compressed Air (do in autocrafting table)

### Platinum

Keep enough for Assemblers making Data Control Circuits etc.

64x assemblers, check that the platinum is balanced!!

**NO** bandwidth upgrade in router

## End Game

### For Chrome (need 498)
4 Electrolyzers on ruby dust -> chrome dust
2+ stacks centrifuges for redstone -> ruby dust

### For Titanium (need 252)
16 Electrolyzers on bauxite dust

### For Beryllium (need 256)
4 Electrolyzers on ender pearl dust

### For Helium (need 63)
16 Centrifuges on end stone dust (make with tome of alkahest)


## Items for Fusion:

33 Fusion Coils:
	157 Energy Flow Circuits
	132 Chrome Plates
	132 Titanium Plates
	66 Chrome Ingots


120 Advanced Machine Casings:
	60 Data Control Circuits
	300 Chrome Plates
	120 Titanium Plates

Other compos:
	60 Energy Flow Circuit
	4 Data Orb


63 Helium Cells
